Bug 844981 - Incorrect path to plugin directory.
Incorrect path to plugin directory.
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 07:53 EDT by Filip Brychta
Modified: 2014-10-23 08:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:32:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2012-08-01 07:53:55 EDT
Description of problem:
There is an incorrect path to plugin directory in step 4 in http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.1/html/Installation_Guide/JON_Server_Running_The_Installer.html#silent-install


Instead of 'cd /opt/jon/jon-server-3.1.0.GA1' should be 'cd /opt/jon/jon-server-3.1.0.GA1/plugins/' for linux and 'cd C:\rhq\plugins' for windows.
Comment 1 Filip Brychta 2012-08-02 09:09:09 EDT
Update: description is not accurate. 
Correct way to install plugins is:
cd /opt/jon/jon-server-3.1.0.GA1
unzip jon-plugin-pack-agent_plugin_name-3.1.0.GA1.zip
cp jon-plugin-pack-agent_plugin_name-3.1.0.GA1/* /opt/jon/jon-server-3.1.0.GA1/plugins
Comment 2 Deon Ballard 2013-02-28 19:32:49 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.